Subject: What shocked you today?
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Tue, 11 Aug 2020 08:23:16 +0000

Trending Stories from Life is Beautiful

-----

Question: What shocked you today?

Answer from Shini Patsaria

Do you know who this family is?

Mehulbhai (father, 42),

Sheetalben (mother, 39),

Manavkumar(elder son, 18),

Mokshkumar(younger son, 9).

In January 2019, this whole family
Read More: http://www.quora.com/What-shocked-you-today?top_ans=230490405
-----
Forgiveness

I was cheated with the person whom i loved. He wrecked the family relationship and the happy days that we took care for many years. And life suddenly turned into a roller coaster. I Hate to be defeated in life but i found myself being defeated...why defeat is too painful and consolation doesnt even come. I realized that pain doesnt go away when hatred,anger and grudges lingers in every fibers of our hearts. But when the idea of forgiveness comes it makes our spirits free to live and moved on. Only then victory comes in life when we learn to forgive. After all life has many beautiful things to offer…
-----
Question: What are some pictures (without text) with deep meaning(s)?

Answer from Apeksha

So here is my collection : -

Noooo wait !

Dont go.

Keep scrolling.

I am sure you will love it .

1)

2)

3)

4)

5)

6)

7)

8)

9)

10)

11)

12)

13)

14)

15)

16)

17)
Read More: http://www.quora.com/What-are-some-pictures-without-text-with-deep-meaning-s?top_ans=229426554
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597134194688833&et=146&id=5b894c6df78943e091cb035f6c36575e&notif_type=418&request_id=418&snid=10649060105&src=1&st=1597134194698491&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+10171926)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+9930495)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+9896233)%5D&tribe_item_ids=XhqvxQOCFfW%7CVyMcBxBIjQZ%7C3BL3ZveHYhD&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=5b894c6df78943e091cb035f6c36575e&t=1597134195018784&token=ec9c8a1b63ec171b80bdf7f903b90ffc48a6b4dfbc746bd5f3ad05138248aa5b2344d9a3d081099a12adcf6405be73ebe7bf94a6272e1af829e9286340fb6403&type=146&uid=1229773278